class CreateDictionaries < ActiveRecord::Migration[5.2]
  def change
    create_table :dictionaries do |t|
      t.string :shortcut
      t.string :name
      t.longtext :description

      t.timestamps
    end
  end
end
